-- 基础信息
base_info = {
	group_id = 133222116
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 116001, gadget_id = 70500000, pos = { x = -4375.356, y = 213.876, z = -4157.445 }, rot = { x = 3.385, y = 295.234, z = 350.806 }, level = 30, point_type = 1008, area_id = 14 },
	{ config_id = 116002, gadget_id = 70500000, pos = { x = -4384.783, y = 215.791, z = -4161.545 }, rot = { x = 343.981, y = 67.287, z = 12.535 }, level = 30, point_type = 1008, area_id = 14 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 116001, 116002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
